---
title: "Zumper API: Walkscore | Perceptlayer"
description: "Walkscore from Zumper as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/zumper/walkscore
---

[APIs](https://perceptlayer.com/apis) / [Zumper](https://perceptlayer.com/apis/zumper) / Walkscore

# Zumper: Walkscore

Walkscore from Zumper as JSON. 1 credit per successful call.

GET `/v1/zumper/walkscore`

## Parameters

This endpoint takes no parameters.

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/zumper/walkscore" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/zumper?try=walkscore#playground) with your own parameters. 1 credit per successful call; failed calls are free.
